<resources>

    <style name="Widget.BrowserWhite.AppWidget.Container" parent="android:Widget">
        <item name="android:id">@android:id/background</item>
        <item name="android:background">?android:attr/colorBackground</item>
    </style>

    <style name="Widget.BrowserWhite.AppWidget.InnerView" parent="android:Widget">
        <item name="android:background">?android:attr/colorBackground</item>
        <item name="android:textColor">?android:attr/textColorPrimary</item>
    </style>

    <style name="BottomSheetDialog" parent="Theme.Design.Light.BottomSheetDialog">
        <item name="bottomSheetStyle">@style/bottomSheetStyleWrapper</item>

        <!--去掉背景阴影-->
        <!--        <item name="android:backgroundDimEnabled">false</item>-->
    </style>

    <style name="bottomSheetStyleWrapper" parent="Widget.Design.BottomSheet.Modal">
        <item name="android:background">@android:color/transparent</item>
    </style>


    <style name="MaterialComponentsTheme" parent="Theme.MaterialComponents.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">#FAEA7A</item>
        <item name="colorPrimaryDark">#FAB97B</item>
        <item name="colorAccent">#A87EFA</item>
        <!-- 其他自定义主题属性 -->
    </style>

</resources>